<div class="header">
</div>

<div class="chat-container">
  <div class="chat mat-elevation-z4">
    <mat-sidenav-container style="height: 100%;">
      <mat-sidenav class="mat-elevation-z2" mode="side" opened="true" #chatSidenav>
        <app-contacts [user]="user" [friends]="friends" (onActiveChat)="onActiveChat($event)" *ngIf="friends"></app-contacts>
      </mat-sidenav>
      <app-chat [activeChat]="activeChat" [user]="user" [conversation_id]="conversation_id" [conversation]="conversation"
                [chatSidenav]="chatSidenav"></app-chat>
    </mat-sidenav-container>
  </div>
</div>
